

.clear { /* generic container (i.e. div) for floating buttons */
    overflow: hidden;
    width: 100%;
}

a.button {
	background: transparent url('img/btn_right.png') no-repeat scroll top right;
	display: block;
	float: left;
	font: normal 12px arial, sans-serif;
	height: 24px;
	margin-right: 6px;
	padding-right: 18px; /* sliding doors padding */
	text-decoration: none;
	white-space:nowrap;
	color:#fff;
	text-transform: uppercase;
	font-size: 10px;
	margin-left:6px;
}

a.button span {
    background: transparent url('img/btn_left.png') no-repeat;
    display: block;
    line-height: 14px;
    padding: 5px 0 5px 18px;
} 
a.button:active, a.button:hover {
    background-position: bottom right;
    color: #fff;
    outline: none; /* hide dotted outline in Firefox */
}

a.button:active span, a.button:hover span {
    background-position: bottom left;
}
a.button:active span {
    padding: 6px 0 4px 18px;  /*push text down 1px*/
}